Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82141 - ATI Rage Pro - max resolution incorrect
Summary: ATI Rage Pro - max resolution incorrect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-xfree86
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-18 02:06 UTC by adam allen
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 04:50:00 UTC


Attachments (Terms of Use)

Description adam allen 2003-01-18 02:06:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
During installation of Phoebe, and afterwards using redhat-config-xfree86 the
maximum resolution which can be set using the ATI Rage Pro (AGP, 8Mb Memory) is
800x600.

Under Valhalla- (an Mandrake 9.0) the max resolution which can be set for this
card is higher than 1024x768 (although I can't remember exactly what it is).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install phoebe and configure x
2. or
3. redhat-config-xfree86
    

Actual Results:  Max resolution 800x600

Expected Results:  Max resolution higher than 1024x768

Additional info:

lspci -v 
01:00.0 VGA compatible controller: ATI Technologies Inc 3D Rage Pro AGP 1X/2X
(rev 5c) (prog-if 00 [VGA])
        Subsystem: ATI Technologies Inc Rage Pro Turbo AGP 2X
        Flags: bus master, stepping, medium devsel, latency 64, IRQ 11
        Memory at d4000000 (32-bit, non-prefetchable) [size=16M]
        I/O ports at d000 [size=256]
        Memory at d6000000 (32-bit, non-prefetchable) [size=4K]
        Expansion ROM at <unassigned> [disabled] [size=128K]
        Capabilities: [50] AGP version 1.0


extract from /etc/X11/XF86-Config
Section "Device"
    Identifier "device1"
    VendorName "ATI"
    BoardName "ATI Mach64 Utah"

(don't have access to the phoebe box today, but this is a Mandrake 9.0 with the
same card in).

Comment 1 adam allen 2003-01-23 17:58:22 UTC
Just installed Phoebe2, and 1024x768 was available as the maximum resolution as
expected.

Comment 2 Mike A. Harris 2003-01-24 04:50:00 UTC
Closing as RAWHIDE as you've indicated it's fixed above now.


Note You need to log in before you can comment on or make changes to this bug.